Dynamic Kernel Module Support

Activity log for bug #238843

Date Who What changed Old value New value Message
2008-06-10 12:50:28 Martin Pitt bug added bug
2008-06-10 15:14:48 Matt Domsch bug assigned to dell
2008-06-10 19:09:47 Martin Pitt dkms: status New Fix Committed
2008-07-16 05:57:11 Mario Limonciello dkms: status Fix Committed Fix Released
2008-07-16 05:57:20 Mario Limonciello dell: status New Fix Released
2014-04-10 04:09:54 Timothy R. Chavez somerville: status New Fix Released
2014-04-10 04:09:57 Timothy R. Chavez bug task deleted dell
2014-04-10 09:14:51 Timothy R. Chavez bug task deleted somerville